"Location:" = "場所:";
"Connecting to hp.com..." = "hp.com に接続中...";
"Language:" = "言語:";
"Skip" = "スキップ";


"For best results, location should match the settings on your Mac: %@." = "最良の結果を得るには、場所が Mac 上の設定:  %@ と一致する必要があります。";

/* Device communication erro alert description text */
"OWSDeviceCommunicationErrorDescription" = "デバイスを接続するには、次の手順を完了します。各手順を完了したら、[再試行] をクリックします。\n\n1. すべてのデバイス ケーブルがしっかり接続されていること、またはワイヤレス接続が正しく機能していることを確認します。\n\n2. デバイスをオフにし、再度オンにします。\n\n3. デバイスで、コントロール パネルの [?] を選択し、画面の指示に従います。完了したら、ここに戻ります。\n\n通信問題が解決しない場合は、[スキップ] をクリックしてセットアップを続行します。ただし、セットアップが完了するまでデバイスを使用できません。";

"For best results, language should match the settings on your Mac: %@." = "最良の結果を得るには、言語が Mac 上の設定:  %@ と一致する必要があります。";


"Make sure your computer is connected to the Internet, and then try again." = "コンピュータがインターネットに接続されていることを確認してから、やり直してください。";
"Try Again" = "再試行";
"OK" = "OK";
"Cancel" = "キャンセル";
"Loading..." = "読み込み中...";

/* Finishing OWS setup progress title */
"Finishing setup..." = "セットアップを終了中...";

/* Controls caption for case locale/language was not initially set */
"Select Country..." = "国の選択...";
"Select Language..." = "言語の選択...";

"Your device requires authorization to set up." = "デバイスのセットアップには認証が必要です。";
"Device Locale" = "デバイス ロケール";
"To connect the device, complete the following steps. After you complete each step, click \"Try Again\".\n \n1. Make sure all cables are securely connected or that the wireless connection is working properly.\n\n2. Turn the device off, and then turn it on again" = "デバイスを接続するには、次の手順を完了します。各手順を完了したら、[再試行] をクリックします。\n\n1. すべてのケーブルがしっかり接続されていること、またはワイヤレス接続が正しく機能していることを確認します。\n\n2. デバイスをオフにし、再度オンにします。";
"Preparing for device setup..." = "デバイスのセットアップの準備中...";
"Cannot set up the device." = "デバイスをセットアップできません。";
"Unable to communicate with the device." = "デバイスと通信できません。";
"Gathering device information..." = "デバイス情報の収集中...";
"Specify location and language settings for your device" = "デバイスの場所設定と言語設定を指定する。";

"Applying settings..." = "設定の適用中...";

/* Applying settings to device progress string */
"Applying settings to device... This operation may take up to a minute. Please wait." = "デバイスに設定を適用しています...この操作には通常最大 1 分かかります。お待ちください。";
